package com.jwl.driver.server.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.util.List;

/**
 * <p>
 * 会员查询入参;
 * </p>
 *
 * @author Automated procedures
 * @since 2023-08-10
 */
@Data
@Accessors(chain = true)
@ApiModel("会员查询入参")
public class MemberQueryDto implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 会员标识
     */
    @ApiModelProperty("会员标识")
    private Integer memberId;

    /**
     * 车型标识
     */
    @ApiModelProperty("车型标识")
    private Integer carTypeId;

    /**
     * 科目标识
     */
    @ApiModelProperty("科目标识")
    private String subject;

}
