package com.jwl.driver.server.service;

import com.jwl.driver.server.entity.OrderPayInfo;
import com.baomidou.mybatisplus.extension.service.IService;
import com.jwl.driver.server.vo.H5PayVo;

/**
 * <p>
 * 支付表 服务类
 * </p>
 *
 * @author Automated procedures
 * @since 2023-08-10
 */
public interface IOrderPayInfoService extends IService<OrderPayInfo> {

    /**
     * 微信支付创建预支付申请
     * @param payVo
     * @return
     */
    OrderPayInfo createOrderPayInfo(H5PayVo payVo);

    /**
     * 支付结果
     * @param payId
     * @param payResult
     */
    Boolean payNotice(Long payId, Boolean payResult);
}
