package com.jwl.driver.server.util;


import com.alibaba.fastjson.JSONObject;

/**
 * 微信支付工具
 */
public class WechatPayUtil {

    /**
     * 获取微信openID
     * @param appId
     * @param appSecret
     * @param jsCode
     * @return
     */
    public static String getOpenId(String appId, String appSecret, String jsCode){
        String url = "https://api.weixin.qq.com/sns/jscode2session?appid="+appId
                +"&secret="+appSecret+"&js_code="+jsCode+"&grant_type=authorization_code";
        String result = HttpUtils.sendGet(url);
        JSONObject jsonObject = JSONObject.parseObject(result);
        if(!jsonObject.isEmpty() && (jsonObject.get("openid")!=null)){
            return jsonObject.get("openid").toString();
        }
        return "";
    }
}
