package com.jwl.driver.server.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

@ApiModel("H5支付")
@Data
public class H5PayVo {
    @ApiModelProperty("支付金额")
    private BigDecimal money;//金额

    @ApiModelProperty("用户id")
    private String userId;

    @ApiModelProperty("支付描述")
    private String description;

    @ApiModelProperty("商户系统的订单号")
    private String outTradeNo;

    @ApiModelProperty("用户的客户端IP")
    private String clientIp;
}
